<form method="post" action="{{ path('app_shoppingcart_item_delete', {'id': shoppingcart_item.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ shoppingcart_item.id) }}">
    <button class="btn">Delete</button>
</form>
